package com.flossom.common.core.domain.req;

import com.flossom.common.core.web.domain.BaseEntity;
import org.springframework.web.bind.annotation.RequestParam;

import java.util.ArrayList;
import java.util.Date;
import java.util.List;

/**
 * 微信用户查询对象
 *
 * @author flossom
 * @date 2023-12-08
 */
public class WxUserMemberExportVm extends WxUserMemberVm {

    /**
     * 自定导出字段
     */
    private List<String> exportFields = new ArrayList<>();

    private List<Integer> userIdList = new ArrayList<>();


    public List<String> getExportFields() {
        return exportFields;
    }

    public void setExportFields(List<String> exportFields) {
        this.exportFields = exportFields;
    }

    public List<Integer> getUserIdList() {
        return userIdList;
    }

    public void setUserIdList(List<Integer> userIdList) {
        this.userIdList = userIdList;
    }

}
